» Ubuntu » Paquets

Error

two or more packages specified (tircd natty)